Error

two or more packages specified (debian fp-units-misc-3.0.0)